<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CurrentAction">
    <value>Trenutna operacija:</value>
  </data>
  <data name="BytesDownloaded">
    <value>Ukupno preuzetih podataka (bajtovi):</value>
  </data>
  <data name="UpdateSize">
    <value>Veličina ažuriranja (bajtovi)</value>
  </data>
  <data name="ElapsedTime">
    <value>Trenutno vreme učitavanja:</value>
  </data>
  <data name="UpdateDownload">
    <value>Preuzimanje ažuriranja</value>
  </data>
  <data name="UpdateVersion">
    <value>Versija ažuriranja:</value>
  </data>
  <data name="DownloadingExecutable">
    <value>Preuzimanje datoteke ažuriranja</value>
  </data>
  <data name="ExecutingInstaller">
    <value>Pokreni instalater za ažuriranje</value>
  </data>
  <data name="RetrievingVersionInfo">
    <value>Pribavljanje informacija o verziji ažuriranja</value>
  </data>
  <data name="CancelationWindowTitle">
    <value>Otkazati</value>
  </data>
  <data name="CancelConfirmationMessage">
    <value>Otkazati preuzimanje ažuriranja?</value>
  </data>
  <data name="ErrorDownloadingInstllerExecutable">
    <value>Došlo je do greške prilikom preuzimanja datoteke ažuriranja sa servera.</value>
  </data>
  <data name="ErrorRetrievingUpdateInfo">
    <value>Došlo je do greške prilikom pribavljanja informacija o ažuriranju.</value>
  </data>
  <data name="UpdateProcedureCanceled">
    <value>Ažuriranje je otkazano. 
 Aplikacija će biti zatvorena.</value>
  </data>
  <data name="PauseOperation">
    <value>Preuzimanje ažuriranja je pauzirano</value>
  </data>
  <data name="PreparingToUpgradeStatusBarMessage">
    <value>⇪ ne isključujte računar</value>
    <comment>This message is shown on the top bar when application upgrade has been scheduled to inform the user not to shutdown computer at the end of the workday</comment>
  </data>
  <data name="PreparingToUpgradeMessageTitle">
    <value>Priprema za nadogradnju</value>
  </data>
  <data name="AppClosingWhilePreparingToUpgradeConfirmationMessage">
    <value>Zakazano je ažuriranje softvera. 
 Da biste instalirali ažuriranje, ostavite aplikaciju pokrenutom.</value>
  </data>
  <data name="SystemShutdownWhilePreparingToUpgradeConfirmationMessage">
    <value>Zakazana je nadogradnja softvera. 
 Da biste instalirali nadogradnju, ostavite terminal pokrenutim.</value>
  </data>
  <data name="ExitToWindowsWhilePreparingToUpgradeButtonText">
    <value>Izađite u Windows</value>
  </data>
  <data name="ShutdownWhilePreparingToUpgradeButtonText">
    <value>Isključiti</value>
  </data>
  <data name="UpgradeLockViewMainText">
    <value>Priprema za nadogradnju.</value>
  </data>
  <data name="UpgradeLockViewAdditionalText">
    <value>Nadogradnja će biti instalirana automatski. 
 Ne isključujte svoj terminal.</value>
  </data>
  <data name="RmsUpgradeTimeoutWarning">
    <value>RMS server je trebalo da se ponovo pokrene radi nadogradnje, ali je već duže vreme van mreže.
Verovatno je došlo do greške tokom nadogradnje ili je trajalo duže nego obično.
</value>
  </data>
  <data name="UpdateVersionNotFound">
    <value>Detalji ažuriranja nisu dostupni</value>
  </data>
  <data name="UpdateVersionMessage">
    <value>Verzija softvera je zastarela. Ažuriranje će biti instalirano.</value>
  </data>
  <data name="UpdateVersionMessageWithTimeout">
    <value>Vaš softver je zastareo. Biće instalirana novija verzija.
 Pokrenućemo ažuriranje za {0} sekundi.</value>
    <comment>{0} - время показа сообщения</comment>
  </data>
  <data name="UpdateDownloadProgressMessage">
    <value>Preuzimanje ažuriranja: {0}%</value>
  </data>
</root>